Caja.OperationHandle
Prev | Available Classes | Next

## Caja.OperationHandle

Caja.OperationHandle — `Caja.FileInfo` update in progress handle

## Synopsis

    class Caja.OperationHandle:

## Description

A handle for a `Caja.FileInfo` update operation in progress. The handle value is a non-zero signed integer that can be stored in a `gobject.gpointer`. It cannot be explicitly constructed and is always generated by Caja itself.

As every instance is created and initialized by Caja, handle values may be used as keys within the extension. It is however possible to update these values with more convenient ones.

## Properties

"handle" | The unique handle value. Default value: preset by Caja. | Read-Write

Prev | Up | Next
Caja.PropertyPage | Home | Provider Interfaces